.cheapest {
    background: #FFFFFF;
    border: 1px solid #DFE5EC;
    border-radius: 5px 0px 0px 5px;
}

.fastest {
    background: #FFFFFF;
    border-top: 1px solid #DFE5EC;
    border-bottom: 1px solid #DFE5EC;
}

.optimal {
    background: #FFFFFF;
    border: 1px solid #DFE5EC;
    border-radius: 0px 5px 5px 0px;
}

.active {
    background: #2196F3;
    color: #FFFFFF;
}